PO2XML(1)

NAME
po2xml - Translates an DocBook XML file using a PO file

SYNOPSIS

po2xml [original-XML translated-PO]

DESCRIPTION

po2xml is a command-line tool that translates the DocBook XML file original-XML using the gettext message file translated-PO. The resulting translated XML file is sent to standard output.

This utility is part of the KDE Software Development Kit.

SEE ALSO

split2po(1), swappo(1), xml2pot(1)

AUTHORS

The PO-XML tools were written by Stephan Kulow <coolo@kde.org>

This manual page was prepared by Ben Burton<bab@debian.org>

AUTHOR

Ben Burton <bab@debian.org>
    Author.